package tradingcards

import (
	"gitlab.thpeetz.de/kontor/kontor-go/pkg/util"

	"github.com/gin-gonic/gin"
)

func showIndexPage(c *gin.Context) {
	util.Render(c, gin.H{"title": "Trading Cards", "payload": nil}, "tradingcards/index.html")
}
